{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 9,
          "name": "minecraft:shared_loot_table2"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 185,
          "quality": -1,
          "name": "minecraft:shared_loot_empty"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 6,
          "quality": 1,
          "name": "minecraft:shared_loot_table"
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 8,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:potion",
          "weight": 1,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{kyuoverload:1b,nocrossbowpot:1b,CustomPotionEffects:[{Id:1,Amplifier:1,Duration:6600,ShowParticles:0b},{Id:3,Amplifier:0,Duration:6600,ShowParticles:0b},{Id:5,Amplifier:1,Duration:6600,ShowParticles:0b},{Id:7,Amplifier:1,Duration:0,ShowParticles:0b},{Id:12,Amplifier:0,Duration:6600,ShowParticles:0b},{Id:13,Amplifier:0,Duration:6600,ShowParticles:0b},{Id:15,Amplifier:0,Duration:200,ShowParticles:0b},{Id:19,Amplifier:4,Duration:200,ShowParticles:0b},{Id:23,Amplifier:10,Duration:100,ShowParticles:0b}],Potion:\"minecraft:mundane\",CustomPotionColor:1507328,display:{Name:\"{\\\"text\\\":\\\"Overload\\\"}\"}}"
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:splash_potion",
          "weight": 1,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{CustomPotionEffects:[{Id:10,Amplifier:0,Duration:120},{Id:1,Amplifier:2,Duration:100},{Id:3,Amplifier:2,Duration:100},{Id:11,Amplifier:0,Duration:300},{Id:22,Amplifier:0,Duration:1200}],Potion:\"minecraft:mundane\",CustomPotionColor:3159616,display:{Name:\"{\\\"text\\\":\\\"GETMEOUTTAHERE\\\"}\"}}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:apple"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 4,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:coal"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:gold_nugget"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:stone_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:rotten_flesh"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:wheat"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:golden_apple"
        }
      ]
    }
  ]
}
